<!DOCTYPE html>
<html lang="auto" xml:lang="auto" xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<title>Chat Base Konecta</title>
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
		<meta charset="UTF-8">
		<script src="js/jquery.min.js"></script>
		<script src="js/crypto-js.min.js"></script>
		<script src="js/config.widget.js" type="module"></script>
	</head>

	<body></body>

</html>